@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400&subset=latin,latin-ext);
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
html, body {
  height: 100%;
}

body {
  /* margin: 0;
  background: linear-gradient(#012C6D, #BF9F00);
  overflow: hidden; */
  z-index: -1;
  margin: 0;
  background-color: #045de9;
  background-image: linear-gradient(315deg, #045de9 0%, #09c6f9 74%);
}

.banner {
  font-family: 'Roboto', 'Roboto Condensed', sans-serif;
  font-size: 36px;
  font-weight: 900;
  position: absolute;
  top: 0.1%;
  width: 100%;
  z-index: 2;
  text-align: center;
  
}

/* h2 {
  font-size: 36px;
  font-weight: 900;
} */

.mt {
  margin-top: -50px;
}

.mt20 {
  margin-top: 20px;
}

.masked {
  background: url(https://www.harpersbazaararabia.com/cloud/2021/09/10/source-6.gif) repeat, white;
  -webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
	-webkit-animation-name: masked-animation;
	/* -webkit-animation-duration: 60s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear; */
  -webkit-text-stroke: 2px #012C6D;
}

@-webkit-keyframes masked-animation {
	0% {background-position: left bottom;}
	100% {background-position: right bottom;}
}

.footer {
  width: auto;
  position: absolute;
  z-index: 3;
  bottom: 0%;
  text-align: center;
  width: 100%;
}

.counter {
  width: auto;
  position: absolute;
  z-index: 3;
  bottom: 1%;
  text-align: center;
  width: 100%;
}

.fa {
  padding: 10px;
  font-size: 20px;
  width: 30px;
  text-align: center;
  text-decoration: none;
  margin: 0px 0px;
  background: #BF9F00;
  color: white;
}

.fa:hover {
  background: #012C6D;
}

.reflect {           
  -webkit-box-reflect: below 1px
  -webkit-gradient(linear,
                  center top,
                  center bottom,
                  from(transparent),
                  color-stop(0,transparent),
                  to(rgba(255,255,255,0.5)));
                    text-align: center;

                    margin-bottom: 64px;

}

.selector {
  position: relative;
  left: 50%;
  top: 50%;
  width: 300px;
  height: 300px;
  margin-top: -150px;
  margin-left: -150px;
}

.selector, .selector button {
  font-family: 'Roboto Condensed', sans-serif;
  font-style: normal;
  font-weight: 400;
}

.selector button {
  position: relative;
  width: 100%;
  height: 100%;
  padding: 10px;
  background-color: #fff;
  background-image: url("logo_bulat_350px_blue_neg.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 280px 280px;
  border-radius: 50%;
  border: 0;
  color: white;
  font-size: 20px;
  cursor: pointer;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
  transition: all .1s;
}

.selector button:hover {
  background-image: url("logo_bulat_350px_gold_neg.png");
}

.selector button:focus {
  outline: none;
}

.selector ul {
  position: absolute;
  list-style: none;
  padding: 0;
  margin: 0;
  top: -20px;
  right: -20px;
  bottom: -20px;
  left: -20px;
}

.selector li {
  position: absolute;
  width: 0;
  height: 100%;
  margin: 0 50%;
  -webkit-transform: rotate(-360deg);
  transition: all 0.8s ease-in-out;
}

.selector li input {
  display: none;
}

.selector li input + label {
  position: absolute;
  left: 50%;
  bottom: 100%;
  width: 0;
  height: 0;
  line-height: 1px;
  margin-left: 0;
  background: #fff;
  border-radius: 50%;
  text-align: center;
  font-size: 1px;
  overflow: hidden;
  cursor: pointer;
  box-shadow: none;
  transition: all 0.8s ease-in-out, color 0.1s, background 0.1s;
}

.selector li input + label:hover {
  background: #BF9F00;
  background-color: #BF9F00;
}

.selector.open li input + label:hover {
  background: #BF9F00;
  background-color: #BF9F00;
}

/* .selector li input:checked + label {
  background: #BF9F00;
  color: white;
}

.selector li input:checked + label:hover {
  background: #BF9F00;
} */

.selector.open li input + label {
  width: 120px;
  height: 120px;
  line-height: 120px;
  margin-left: -60px;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
  font-size: 20px;
  background-color: #012C6D;
  color: #fff;
}